@charset "utf-8";

#wrap { width:100%; background:url(../images/main/body_bg.gif) repeat-x; }

#container { width:1200px; position:relative; float:left; background:url(../images/global/lnb_bg.gif) repeat-y; }

#container #lnb_area { width:180px; height:100%; float:left; }
#container #lnb_area .lnb { width:134px; float:left; margin:40px 0 0 26px;}

#container #lnb_area ul { margin-bottom:20px; }
#container #lnb_area ul li {float:left; min-height:45px; width:180px; background:url(../images/global/lnb_line.gif) left bottom no-repeat; margin-bottom:15px; padding-bottom:5px; }
#container #lnb_area ul li:last-child { border-bottom:none; }
#container #lnb_area ul li a {width:134px; height:45px; display:block; }

/*#container #lnb_area ul li a:hover, #container #lnb_area ul li.on a { background:#bb1b04; color:#FFFFFF;  }*/

#container #lnb_area ul li ul {width:134px; margin:0; }
#container #lnb_area ul li ul li {width:134px; min-height:20px; font-weight: bold; background:none; margin-bottom:6px; padding:0; }

#container #lnb_area ul li ul li a { width:134px; height:20px; }
/*#container #lnb_area ul li ul li.on { padding-bottom:10px; }*/
#container #lnb_area ul li ul li a:hover { background:url(../images/global/lnb_over.png) no-repeat; }
#container #lnb_area ul li ul li.on a { background:url(../images/global/lnb_over.png) no-repeat; }

#container #lnb_area div.lnb_banner { margin:10px 0 30px 30px; }
#container #lnb_area div.lnb_banner p { margin-bottom:15px; }
#container #lnb_area div.lnb_banner p span { display:inline-block; margin-left:20px; }


#footer { width:100%; padding-left:35px; padding-bottom:10px; padding-top:15px; float:left; background:#FFFFFF; }
.mgT_175 { margin-top:175px !important;}
#footer h5 { width:145px; height:1px; float:left; }
#footer .copyright { width:700px; float:left; padding-left:35px; padding-bottom:10px; }
#footer .copyright ul.bottom_menu { width:700px; float:left; }
#footer .copyright ul.bottom_menu li { height:11px; padding:0 8px; font-size:11px; float:left; border-right:1px solid #424142; }
#footer .copyright ul.bottom_menu li a { text-decoration:none; }

#footer .copyright p { margin-top:25px; margin-left:6px; color:#838383; font-size:11px; line-height:10pt; }


